Hello,

1) *Work that is infinged upon: *Property of In The Door, Inc. Materials
for InTheDoor.com and InTheDoor mobile app. Entirety of:* *
https://github.com/DoHoang1102/TheDoor

2) *Contact info: * [private]

3) I have a good faith belief that use of the copyrighted materials
described above on the infringing web pages is not authorized by the
copyright owner, or its agent, or the law.

4) I swear, under penalty of perjury, that the information in this
notification is accurate and that I am the copyright owner, or am
authorized to act on behalf of the owner, of an exclusive right that is
allegedly infringed."

Signature:
[private]
